__all__ = 'FactoryCollection'


class FactoryCollection(object):

    def __init__(self,
                 api_schema_factory,
                 project_attribute_factory,
                 project_attribute_instance_factory,
                 project_instance_builder_factory):

        self._api_schema_factory = api_schema_factory
        self._project_attribute_factory = project_attribute_factory
        self._project_attribute_instance_factory = project_attribute_instance_factory
        self._project_instance_builder_factory = project_instance_builder_factory

    def get_api_schema_factory(self):
        return self._api_schema_factory

    def get_project_attribute_factory(self):
        return self._project_attribute_factory

    def get_project_attribute_instance_factory(self):
        return self._project_attribute_instance_factory

    def get_project_instance_builder_factory(self):
        return self._project_instance_builder_factory
