__all__ = 'ExceptionWrapper'

import traceback


class ExceptionWrapper(object):

    def __init__(self, exception, exc_type, exc_value, exc_tb):
        self._exception = exception
        self._exc_type = exc_type
        self._exc_value = exc_value
        self._exc_tb = exc_tb

    def get_exception(self):
        return self._exception

    def to_string(self):
        traceback_lines = traceback.format_exception(self._exc_type, self._exc_value, self._exc_tb)
        traceback_string = u'\n'.join(traceback_lines)

        return unicode(self._exc_value) + u'\n' + traceback_string
