__all__ = 'MayaUserInterface'

from gm_maya_plugin import maya_constants
from gm_qt_plugin import qt_constants
from gm_qt_plugin import QtUserInterface


class MayaUserInterface(QtUserInterface):

    def get_icon(self):
        return qt_constants.GM_MAYA_ICON

    def get_plugin_title_image(self):
        return maya_constants.MAYA2GM_TITLE_IMAGE

    def get_left_banner_image(self):
        return maya_constants.DEFAULT_LEFT_BANNER_IMAGE

    def get_left_banner_link(self):
        return maya_constants.HELP_URL

    def get_help_url(self):
        return maya_constants.HELP_URL
